*{
    margin: 0%;
font-family: Poppins;

}
.navigation{
position: fixed;
width: 100%;
height: 8.5vh;
background-color: #dcc8f5;
margin: auto;
line-height: 8.5vh;
/* justify-content: center; */
}

/* .navigation {
position: fixed;
width: 100%;
height: 7vh;
background-color: #dcc8f5;
margin: auto;
line-height: 7vh;
} */


.navigation ul li{
display: inline;
float: right;

}

.navigation ul li a{
text-decoration: none;
padding: 0px 2vw;
color:#653594;
/* border-right: 1px solid black; */
font-family: Poppins;
font-size: 1.3vw;

}
.navigation ul li a:hover{
font-weight: bolder;
}

#list{
padding-right: 0.5vw;
/* border-right: 1px hidden black; */
/* padding-left: 0px;
margin: 0%; */

}
.navigation h1{
position: fixed;
font-family: Prata;
font-weight: bolder;
color: #7f45b9;
font-size: 4vw;
padding-left: 1.7vw;
padding-bottom: 0.4vw;
margin-left: 1.5vw;
/* margin-bottom: 80px; */
}
.navigation h1:hover{
color: #653594;
/* font-size:5vw ; */
}
footer{
display: flex;
flex-direction: row;
background-color: #dcc8f5;
justify-content: space-around;
align-items: center;
margin-top: 2vw;
}
.footer{
display: flex;
justify-content: center;
align-items: center;
width: 100%;

}
footer h1{
/* position: fixed; */
font-family: Prata;
font-weight: bolder;
color: #7f45b9;
font-size: 5vw;
padding-left: 1.7vw;
padding-right: 1.7vw;
padding-bottom: -4vw;

}
.info a{
font-size: 2.5vw;
color:#8a5bb9;
margin-left: 5vw;
}
/* .symb{
display: flex;
flex-direction: column;
float: right; */
/* } */
/* .symb h3{
font-family: poppins;
font-weight:normal ;
font-size: 1vw;
} */
.socials{
display: flex;
flex-direction: row;
justify-content: space-evenly;
/* margin-left: 5vw; */
/* margin-right: 5vw; */
/* float: left; */
}

/* .map{
display: flex;
flex-direction: column;
} */
.map{
/* margin-left: 5vw;
margin-right: 5vw; */
font-size: 0.1 vw;

}
.map p{
font-size: 1vw;
}
.symb{
margin-left: 5vw;
margin-right: 5vw;
}
.map p a{
text-decoration: none;
color: #7f45b9;
}
.map p a:hover{
text-decoration: none;
font-weight: bold;
}

.info a:hover{
/* font-size: 2.8vw; */
color: #653594;
}
.info a{
margin-right: 0.1vw;
/* margin-left: ; */
}
.rights{
display: flex;
color: #7f45b9;
font-size: 1vw;
margin-left: 16vw;
margin-right: 16vw;
}

.rights i{
font-size: 1vw;
}
.myprojects h1{
    /* width:15vw ; */
    text-align: center;
    padding-top: 2vh;
    padding-bottom: 1vh;
    font-family: fraunces;
    font-size: 4.5vw;
    font-weight: bold;
    text-align: center;
    color: #9e84be;
    
}
.myprojects{
    display: flex;
    width: 100%;
    justify-content: center;
}
.myprojects {
    animation: jump 1s infinite alternate; 
  }
  
  @keyframes jump {
    0% {
      transform: translateY(0); 
    }
    50% {
      transform: translateY(-5px); 
    }
    100% {
      transform: translateY(0); 
    }
  }
.projects{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin: 0px 14.5vw;
    padding-top: 5vw;
    
}
.project1{
    display: flex;
    border: solid #dcc8f5;
    border-radius:3vw;
    height: 40vh;
    padding: 1vw;
    /* margin: 2vw 0px; */
    margin-top: 2vw;
    
}
.primg{
    display: flex;
    align-items: center;
}
.primg img{
    width: 15vw ;
}
.text{
    display: flex;
    flex-direction: column;
    /* justify-content: space-between; */
    margin-left: 1vw;
    padding-top: 1vw;
    padding-bottom: 1vw;
}
.prsub{
    font-family: poppins;
    font-weight:normal ;
    font-size: 1vw;
}
.prtitle{
    margin-top: 0.5vw;
    font-family: poppins;
    font-size: 2vw;
    font-weight: bold;
    color: #333333;
}
.prinfo{
    font-size: 1vw;
    margin-top: 4vh;
}
.knowmore{
    /* position: absolute; */
    margin-right: 2vw;
    margin-left: 2vw;
    margin-bottom: 5vh;
    margin-top: 30vh;
    /* background-color: #d6ebf2; */
    background-color: #dcc8f5;
    border: 0.5px transparent;
    border-radius: 30px;
    width:15vw;
    height: 7.5vh;
    font-size: 1.3vw;
    cursor: pointer;
}

.knowmore:hover{
    background-color: #dcc8f5;
    border: 0.5px transparent;
    border-radius: 30px;
    width: 15.2vw;
    height: 7.8vh;
    font-size: 1.3vw;
    box-shadow: 0 5px 5px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    
}
.knowmore:active{
    background-color: #9e84be;
    border: 0.5px transparent;
    border-radius: 30px;
    width: 14vw;
    height: 6vh;
    font-size: 10px;
}
/* #kelkar{
    width: 17vw;
} */
    